body,
#container,
div.wrapper h1,
div.wrapper h2,
div.wrapper h3,
div.wrapper h4,
div.wrapper h5,
div.wrapper h6 {
  font-family: "Merriweather", serif;
  line-height: 22px;
}

#header,
#topbar,
#intro,
#services,
#breadcrumb,
#container,
#footer,
#copyright,
.container {
  box-sizing: border-box;
  width: 100%;
  max-width: 1280px;
}

.max-width {
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  max-width: 1280px;
}

.min-width-350 {
  min-width: 350px;
}

.width-100p {
  width: 100%;
}

.container {
  display: block;
  position: relative;
  margin: 0 auto;
}

#header #logo {
  max-width: 100px;
}

#header #logo {
  width: 40%;
}

#topnav {
  width: 100%;
  background-color: #4f81bd;
}
.col7, .wrapper.col2, #topnav li ul li, #topnav li ul, #topnav li a:link, #topnav li a:visited, #topnav li a:hover, #topnav li ul li, #topnav li a {
  background-color: #4f81bd !important;
  
}
#topnav li.active a {
  font-weight: bold;
}
.col7 a {
  background: none;
}
.text-underline {
  text-decoration: underline;
}
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  max-width: 1280px;
  margin: 0 auto;
  padding: 20px 0;
}
.header * {
  /* color: #666666; */
  color: #1f497d;
}
.header > * {
  width: auto;
  font-size: 120%;;
}
.header .logo {
  max-width: 100px;
}
.header .logo h1 {
  margin-bottom: 0;
}
.header-second-block {
  font-weight: bold;
  text-align: center;
  
}
.header-second-block * {
  color: #1f497d;
  font-size: 18px;
}

.max-width-50 {
  max-width: 50px;
}

.max-height-50 {
  max-height: 50px;
}

.btn-link-general,
#container a.btn-link-general {
  margin: 0;
  padding: 10px 20px;
  text-transform: uppercase;
  color: #FFFFFF;
  background-color: #059BD8;
  border-color: #396B86;
  cursor: pointer;
  font-weight: bold;
}

h1,
div.wrapper h1 {
  line-height: 28px !important;
  font-weight: 700 !important;
  font-style: normal !important;
}

.width-100p {
  width: 100% !important;
}

.height-400 {
  height: 400px;
}

.height-665 {
  height: 665px
}

iframe {
  border: 0;
}

.flex-col-adjust {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.flex-col-adjust>div.border-all {
  border: 1px solid #CCCCCC;
  padding: 0;
}

.flex-align-items-center {
  align-items: center;
}

.color-white {
  color: #FFF;
}

.flex {
  display: flex;
}

.flex-row {
  flex-direction: row;
}

.flex-column {
  flex-direction: column;
}

.flex-justify-center {
  justify-content: center;
}

.flex-justify-between {
  justify-content: space-between;
}

.display-3cols,
.display-2cols {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.display-3cols>*,
.display-2cols>* {
  padding-bottom: 20px;
  flex: 1;
}

.height-100p {
  height: 100%;
}

.pa10 {
  padding: 10px;
}

.pa20 {
  padding: 20px;
}

.pl50 {
  padding-left: 50px;
}

.pr50 {
  padding-right: 50px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 20px;
}

.mt40 {
  margin-top: 40px;
}

.mt50 {
  margin-top: 50px;
}

.ml20 {
  margin-left: 20px;
}

.pt20 {
  padding-top: 20px;
}

.pt50 {
  padding-top: 50px;
}

.bt30 {
  padding-bottom: 30px;
}

.bt50 {
  padding-bottom: 50px;
}

.over-flow-hidden {
  overflow: hidden;
}

.gap-default {
  gap: 20px;
}

.gap-50 {
  gap: 50px;
}

.hr-line {
  border-bottom: 1px solid #CCCCCC;
  height: 1px;
}

.text-center {
  text-align: center;
}

.main-bg-color {
  background-color: #059BD8;
}

.custom-wrapper {
  display: block;
  width: 100%;
  margin: 0;
  text-align: left;
}

.title-style-1 {
  color: #FFFFFF;
  padding: 20px 0;
  margin: 0;
}

.toc a {
  display: block;
  margin-bottom: 10px;
  text-decoration: underline;
}

.box {
  display: flex;
  flex-direction: row;
  width: 100%;
}

.column {
  flex: 1;
  /* padding: 10px; */
  /* display: flex;
  justify-content: center;
  align-items: center; */
}

.column-flex-width-auto {
  flex: auto;
}

.btn-download-whitepaper {
  min-width: 125px;
  display: inline-block;
}

.footer-main-links {
  list-style: none;
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
}

.home-isentry-activities {
  background-color: #059BD8;
  text-align: center;
  padding: 20px;
  color: #fff;
}

.home-isentry-activities h2,
.home-isentry-activities h3 {
  border: none !important;
}

.home-isentry-activities h3 {
  padding: 5px 0 !important;
  margin-bottom: 0px !important;
}

.home-isentry-activities h3 span {
  font-size: 70%;
}

.home-trusted img {
  max-width: 144px;
}

.industries {
  display: flex;
  flex-direction: row;
}

.industries img {
  max-width: 305px;
}

/* .home-trusted .flex-col-adjust {
  justify-content: flex-start;
} */
.empty-but-show {
  visibility: hidden;
}


.isentry-operation-box-1 .column {
  padding: 40px;
  color: #FFF;
  border-radius: 8px;
}

.isentry-automation-scaled {
  /* background-color: #565a61; */
  background-color: #000;
  background-image: url(../../images/iSentry-Automation-scaled.jpg);
  background-repeat: no-repeat;
  background-position: left center;
  min-height: 400px;
  background-size: cover;
}

.no-bg-image {
  background-image: none;
}

.btn-download-case-study-fix {
  min-width: 70px;
  display: inline-block;
}

#topnav li ul {
  max-width: 400px;
  display: flex;
  flex-wrap: wrap;
  width: auto;
  flex-direction: row;
  border: none;
}

#topnav li ul li {
  flex-basis: 50%;
}

#topnav li li a:link,
#topnav li li a:visited {
  width: 100%;
  box-sizing: border-box;
}

.big-size-1 {
  font-size: 30px;
}

.big-size-2 {
  font-size: 20px;
}

.gen-ai {
  padding-top: 0;
}

.font-bold {
  font-weight: bold;
}

.intelexVision-first-intro {
  position: relative;
}

.intelexVision-first-intro-description {
  position: absolute;
  top: 42%;
  left: 50px;
  right: 50px;
  color: #FFF;
}

@media only screen and (max-width: 980px) {

  #header,
  #topbar,
  #intro,
  #services,
  #breadcrumb,
  #container,
  #footer,
  #copyright {
    width: 100%;
  }

  .all-wrapper {
    padding: 0 20px;
  }

  .mobile-cover-bg {
    background-color: #E3F1F9;
  }

  .wrapper,
  .custom-wrapper {
    box-sizing: border-box;
  }

  .container {
    max-width: 100%;
    box-sizing: border-box;
  }

  .flex-col-adjust {
    flex-wrap: wrap;
    padding-bottom: 20px;
  }

  .flex-col-adjust>div {
    flex: 50%;
  }

  .home-trusted .flex-col-adjust>div {
    flex: calc(33.33% - 20px);
  }

  .flex-col-adjust img {
    max-width: 100%;
  }

  iframe {
    width: 100%;
    height: 600px;
  }

  .industries {
    flex-wrap: wrap;
  }

  .industries>div {
    flex-basis: calc(50% - 20px);
  }

  .industries img {
    max-width: 100%;
  }

  .display-3cols>* {
    flex: auto;
  }

  .display-3cols-first-padding-only>* {
    padding-bottom: 0;
  }

  .display-3cols-first-padding-only>*:first-child {
    padding-bottom: 20px;
  }

  /* .display-3cols-first-second-padding-only > * {
    padding-bottom: 20px;
  }
  .display-3cols-first-second-padding-only > *:last-child {
    padding-bottom: 0;
  } */

  .header {
    flex-direction: column;
  }
}